Subject: [IGSMAIL-1399] ALBH data for Jul. 25, 1996 (Day 207)
From: Herb Dragert
Date: Fri, 26 Jul 1996 13:19:33 PDT

******************************************************************************
IGS Electronic Mail      Fri Jul 26 13:19:33 PDT 1996      Message Number 1399
******************************************************************************

Author: Herb Dragert
Subject: ALBH data for Jul. 25, 1996 (Day 207)

Please be advised that there is an eight-hour gap in the GPS tracking data
at the Canadian site ALBH from 15:15 to 23:15 UT for July 25, 1996. This gap
was not caused by technical problems but was due to a local stability survey
being carried out for the antenna pier.

We regret any inconvenience that this gap in tracking may have caused. If
you have any further questions regarding these data please contact the
author, H. Dragert, at  [email-masked]

 
++++++++++++++++++++++++++++++++++++++++++++++++++
Herb Dragert                                        Office:   (604) 363-6447
Pacific Geoscience Centre                    Fax:      (604) 363-6565
9860 West Saanich Road                     Email:   [email-masked]
Sidney, B.C.   V8L 4B2
Canada
++++++++++++++++++++++++++++++++++++++++++++++++++

[Mailed From: Herb Dragert <[email-masked]>]